<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="stylesheet" href="./style/css/yes_styles.css">
        
    </head> 
    <body>
        <div class="container">
            <div >
                <h1 class = "header_text">yeyy ich liebe dich!!</h1>
            </div>
            <div class="gif_container">
                <img src="https://i.pinimg.com/originals/5f/75/2b/5f752becf5c8cb4839130eebaa891b3d.gif" alt="Cute animated illustration">
            </div>
            <p class = "text"> und freue mich auf dich</p>
        </div>
       
    </body> 
</html>